<?php
session_start();
require ("includes/check_auth_user.php");
require ("includes/dbconnect.php");
include ('includes/function.php');

//include("includes/menu_rights.php");

$admin = $_SESSION["admin_" . $dbname];
$usertype = $_SESSION["usertype_" . $dbname];
$spec = $_SESSION["spltype_" . $dbname];
$zroot = $_SESSION["zdir"];
$fseries = $_SESSION["series_" . $dbname];

//browse($usertype);
if ($usertype != 1) {
    include("includes/menu_rights.php");
}
$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";
switch ($action) {

    ####################### MASTERS ##########################
    case "item";
        $src = "itemmain.php?mode=last";
        break;

    case "rawmat";
        $src = "rawmat.php?mode=last";
        break;

    case "process";
        $src = "process.php?mode=last";
        break;

    case "itemgrp";
        $src = "itemgrpmain.php?mode=last";
        break;

    case "color";
        $src = "color.php?mode=last";
        break;

    case "itemsubgrp";
        $src = "itsubgrpmain.php?mode=last";
        break;

    case "expense";
        $src = "expense.php?mode=last";
        break;

    case "unit";
        $src = "unit.php?mode=last";
        break;

    case "driver";
        $src = "driver.php?mode=last";
        break;

    case "staff";
        $src = "staff.php?mode=last";
        break;

    case "labour";
        $src = "labour.php?mode=last";
        break;

    case "customer";
        $src = "customer.php?mode=last";
        break;

    case "supplier";
        $src = "supplier.php?mode=last";
        break;

    case "transport";
        $src = "transport.php?mode=last";
        break;

    case "godown";
        $src = "godown.php?mode=last";
        break;

    case "bank";
        $src = "bank.php?mode=last";
        break;

    case "cash";
        $src = "cash.php?mode=last";
        break;

    case "openbal";
        $src = "openbal.php?mode=last";
        break;

    case "transport";
        $src = "transport.php?mode=last";
        break;

    case "group";
        $src = "grpmast.php?mode=last";
        break;

    case "otherac";
        $src = "otherac.php?mode=last";
        break;

    case "chcustdtl";
        $src = "chcustdtls.php?mode=last";
        break;

    case "openstk";
        $src = "openstock.php?mode=last";
        break;


    case "saletype";
        $src = "saletype.php?mode=last";
        break;

    ####################### TRANSACTION ##########################
    case "purchase";
        $src = "purchase.php?mode=last";
        break;

    case "repgiven";
        $src = "repairgiven.php?mode=last&para=G";
        break;

    case "reptaken";
        $src = "repairgiven.php?mode=last&para=T";
        break;

    case "purchexp";
        $src = "purchexp.php?mode=last";
        break;

    case "purchgstmulti";
        $src = "purchgstmulti.php?mode=last";
        break;

    case "jobgiven";
        $src = "jobgiven.php?mode=last";
        break;

    case "jobrecvd";
        $src = "jobrecvd.php?mode=last";
        break;

    case "finandpack";
        $src = "finandpack.php?mode=last";
        break;

    case "transfermat";
        $src = "transfermat.php?mode=last";
        break;

    case "sale";
        $src = "sale.php?mode=last";
        break;

    case "salegst";
        $src = "salegst.php?mode=last";
        break;

    case "salegstmulti";
        $src = "salegstmulti.php?mode=last";
        break;

    case "salematmulti";
        $src = "salematmulti.php?mode=last";
        break;

    case "purchmat";
        $src = "purchmat.php?mode=last";
        break;

    case "purretrawmat";
        $src = "purretrawmat.php?mode=last";
        break;

    case "saleord";
        $src = "saleord.php?mode=last";
        break;

    case "salematgstmulti";
        $src = "salematgstmulti.php?mode=last";
        break;

    case "debnote";
        $src = "debnote.php?mode=last&credtype=G";
        break;

    case "debitnotegst";
        $src = "debnotegst.php?mode=last&credtype=G";
        break;

    case "creditnote";
        $src = "crednote.php?mode=last&credtype=G";
        break;

    case "creditnotegst";
        $src = "crednotegst.php?mode=last&credtype=G";
        break;

    case "creditnotemulti";
        $src = "creditnotemulti.php?mode=last&credtype=G";
        break;

    case "credoth";
        $src = "credoth.php?mode=last&credtype=O";
        break;

    case "quotation";
        $src = "quotation.php?mode=last";
        break;

    case "credothgst";
        $src = "credothgst.php?mode=last&credtype=O";
        break;
    case "credothgstmulti";
        $src = "creditnotegstmulti.php?mode=last&credtype=O";
        break;

    case "deboth";
        $src = "deboth.php?mode=last&credtype=O";
        break;

    case "debothgst";
        $src = "debothgst.php?mode=last&credtype=O";
        break;

    case "inward";
        $src = "inward.php?mode=last";
        break;

    case "inwardraw";
        $src = "inwardraw.php?mode=last";
        break;

    case "outwardraw";
        $src = "outwardraw.php?mode=last";
        break;

    case "damraw";
        $src = "damraw.php?mode=last";
        break;

    case "outward";
        $src = "outward.php?mode=last";
        break;

    case "damaged";
        $src = "damaged.php?mode=last";
        break;

    case "excessgst";
        $src = "excess.php?mode=last";
        break;

    case "cashrecp";
        $src = "cashrecp.php?mode=last";
        break;

    case "bankrecp";
        $src = "bankrecp.php?mode=last";
        break;

    case "custtokari";
        $src = "custtokari.php?mode=last";
        break;

    case "cashpay";
        $src = "cashpay.php?mode=last";
        break;

    case "bankpay";
        $src = "bankpay.php?mode=last";
        break;

    case "contra";
        $src = "contra.php?mode=last";
        break;

    case "journal";
        $src = "jv.php?mode=last";
        break;

    case "transfer";
        $src = "inttransfer.php?mode=last";
        break;

    case "amtrequest";
        $src = "amtrequest.php?mode=last";
        break;

    ######################### REPORTS ###########################

    case "stock";
        $src = "stock.php";
        break;

    case "rawstock";
        $src = "rawstock.php";
        break;

    case "inwout";
        $src = "inwoutrep.php";
        break;

    case "rawinwout";
        $src = "inwoutmat.php";
        break;

    case "vatrep";
        $src = "vatrep.php";
        break;

    case "ledger";
        $src = "ledger.php";
        break;

    case "lowstock";
        $src = "lowstock.php";
        break;

    case "ledgerbanya";
        $src = "ledgerbanya.php";
        break;


    case "labels";
        $src = "labels.php";
        break;

    case "chqrep";
        $src = "chqrep.php";
        break;

    case "amtrep";
        $src = "amtrep.php";
        break;

    case "itemwise";
        $src = "itemwise.php";
        break;

    case "itemwisesale";
        $src = "itemwise_sale.php";
        break;

    case "itemgrpwisesale";
//        $src = "itemgrpsale.php";
        $src = "saleitemgrp.php";
        break;

    case "partygrpwisesale";
        $src = "partgrp_sale.php";
        break;

    case "leadparty";
        $src = "leadparty.php";
        break;

    case "dailyreport";
        $src = "dailyrep.php";
        break;

    case "dailysalereport";
        $src = "dailysalereport.php";
        break;

    case "dailycashrp";
        $src = "dailyrepcash.php";
        break;

    case "checkstock";
        $src = "check_stock.php";
        break;

    case "brsale";
        $src = "brsale.php";
        break;

    case "bankbook";
        $src = "bankbook.php?para=B";
        break;

    case "cashbook";
        $src = "bankbook.php?para=C";
        break;

    case "jvbook";
        $src = "jvbook.php?para=C";
        break;

    case "stocknew";
        $src = "stock_new.php";
        break;

    case "stockold";
        $src = "stock_old.php";
        break;

    case "stockonlyshade";
        $src = "stock_shade.php";
        break;

    case "expenserep";
        $src = "expenserep.php";
        break;

    case "payablerep";
        $src = "osbill.php?para=P";
        break;

    case "receivable";
        $src = "osbill.php?para=R";
        break;

    case "karigrep";
        $src = "karigrep.php";
        break;

    case "fastmvitem";
        $src = "fastmvitem.php";
        break;

    case "slowmvitem";
        $src = "slowmvitem.php";
        break;


    case "pendrep";
        $src = "pendrep.php";
        break;

    ########################## REGISTERS ########################
    case "purchreg";
        $src = "purchreg.php";
        break;

    case "pumultigstreg";
        $src = "pumultigstreg.php";
        break;
    case "purexp";
        $src = "purexpreg.php";
        break;

    case "slgstreg";
        $src = "slgstreg.php";
        break;

    case "slmultigstreg";
        $src = "slmultigstreg.php";
        break;

    case "slmatmultigstreg";
        $src = "slmatmultigstreg.php";
        break;

    case "slmatreg";
        $src = "slmatreg.php";
        break;

    case "salereg";
        $src = "salereg.php";
        break;

    case "purmatreg";
        $src = "purmatreg.php";
        break;

    case "slordreg";
        $src = "slordreg.php";
        break;

    case "process";
        $src = "process.php";
        break;

    case "pendslord";
        $src = "pendslord.php";
        break;

    case "pendjob";
        $src = "pendjob.php";
        break;

    case "pendpack";
        $src = "pendpack.php";
        break;

    case "purtrwreg";
        $src = "purtrwreg.php";
        break;

    case "inwreg";
        $src = "inwreg.php";
        break;

    case "inwrawreg";
        $src = "inwrawreg.php";
        break;

    case "outrawreg";
        $src = "outrawreg.php";
        break;

    case "damrawreg";
        $src = "damrawreg.php";
        break;


    case "outreg";
        $src = "outreg.php";
        break;

    case "debreg";
        $src = "debreg.php";
        break;

    case "credreg";
        $src = "credreg.php";
        break;

    case "damreg";
        $src = "damreg.php";
        break;

    case "excessreg";
        $src = "excessreg.php";
        break;

    case "autoinw";
        $src = "trnfreg.php";
        break;

    case "transreg";
        $src = "intrnfreg.php";
        break;

    case "driverreg";
        $src = "driverreg.php";
        break;

    case "taxinvreg";
        $src = "taxinvreg.php";
        break;

    case "balancereg";
        $src = "balancereg.php";
        break;

    case "debntreg";
        $src = "debntreg.php";
        break;

    case "debothreg";
        $src = "debothreg.php";
        break;

    case "crdntreg";
        $src = "crdntreg.php";
        break;

    case "crdothreg";
        $src = "crdothreg.php";
        break;

    case "custokar";
        $src = "custokar.php";
        break;


    case "repgivreg";
        $src = "repaireg.php?para=G";
        break;



    case "jobgvnreg";
        $src = "jobgvnreg.php?";
        break;

    case "jobrecdreg";
        $src = "jobrecdreg.php?";
        break;

    case "packreg";
        $src = "packreg.php?";
        break;

    case "reprecreg";
        $src = "repaireg.php?para=R";
        break;

    ########################## GST REPORTS   ########################
    case "gstr1_1";
        $src = "gstr1_1.php";
        break;

    case "gstr1_2";
        $src = "gstr1_2.php";
        break;

    case "gstr1_3";
        $src = "gstr1_3.php";
        break;

    case "gstr1_4";
        $src = "gstr1_4.php";
        break;

    case "gstr1_5";
        $src = "gstr1_5.php";
        break;

    case "gstr1_6";
        $src = "gstr1_6.php";
        break;

    case "gstr1_7";
        $src = "gstr1_7.php";
        break;

    case "gstr1_8";
        $src = "gstr1_8.php";
        break;

    case "gstr1_9";
        $src = "gstr1_9.php";
        break;

    case "gstr1_10";
        $src = "gstr1_10.php";
        break;

    case "gstr1_11";
        $src = "gstr1_11.php";
        break;

    case "gstr3B";
        $src = "gstr3B.php";
        break;

    case "pugstrep";
        $src = "pugstrep.php";
        break;

    case "slgstrep";
        $src = "slgstrep.php";
        break;

    case "gstsumrep";
        $src = "gstsumrep.php";
        break;

    ########################## FINAALIZATION ########################
    case "trbal";
        $src = "trbal.php";
        break;

    case "profit";
        $src = "profit.php";
        break;

    case "profshar";
        $src = "profshar.php";
        break;

    case "balsheet";
        $src = "balsheet.php";
        break;


##############Combine Stock##############
    case "custnopay";
        $src = "custnopay.php";
        break;

    case "custnosale";
        $src = "custnosale.php";
        break;
    case "karigpay";
        $src = "karigpay.php";
        break;
    case "karadvbal";
        $src = "karadvbal.php";
        break;
    case "karigmatgv";
        $src = "karigmatgv.php";
        break;
    case "kargoodrc";
        $src = "kargoodrc.php";
        break;
##############Combine Stock##############

    case "combstock";
        $src = "stockall.php";
        break;

    case "autotran";
        $src = "autotran.php";
        break;
    #########################TOOLS#########################
    case "company";
        $src = "company.php?mode=last";
        break;

    case "profile";

        if ($usertype == 1) {
            $src = "user.php?mode=last";
        } else {
            $src = "user2.php?mode=last";
        }
        break;

    case "backup";
        $src = "backup.php";
        break;

    case "balsms";
        $src = "http://vas.gsmash.com/balance.php?username=ABDRAS&password=ABDRAS2017&route=1";
        break;

    case "yearend";
        $src = "yearend.php";
        break;

//    case "graph";
//        $src = "misdashboard.php";
//        break;

    default :
        $head = "Home";
        $src = "default.php?mode=last";
}

include("includes/linkshead.php");
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);

$zdb = $_SESSION["zdbyear_" . $dbname];

$compcd = $_SESSION["comp_" . $dbname];

$getcomp = mysqli_query($conn, "SELECT code, name FROM `company` where `code`= '$compcd'") or die(mysqli_error($conn));
$fetcomp = mysqli_fetch_array($getcomp);
$cmpname = $fetcomp['name'];
mysqli_select_db($conn, $zdb);

//browse($zdb);
//$srchresult = mysqli_query($conn, "SELECT vouchno, DATE_FORMAT(`vouchdt`, '%d-%m-%Y')as vouchdt, compcode, source, qty
//                                       FROM `transacn` where `complete`= '0000-00-00' and `source`='TR' group by vouchno order by vouchdt DESC") or die(mysqli_error($conn));
//$srchresult = mysqli_query($conn, "SELECT vouchno FROM `trnfmain` where `tocomp`= '$fseries' and `complete` = '' group by vouchno order by vouchdt DESC") or die(mysqli_error($conn));

//            print table($srchresult);
if (!empty($srchresult)) {
    $srcinst = mysqli_num_rows($srchresult);
} else {
    $srcinst = 0;
}
?>
<script>
    $(document).ready(function () {

        document.addEventListener("keydown", function (zEvent) {
            if (zEvent.ctrlKey && zEvent.altKey && zEvent.code === "KeyE") {
//                alert('Invalid key Nagvigate Through Menu');

                $(window).keydown(function (event) {
                    if (event.ctrlKey && event.keyCode == 52) {
                        var href = $('#crlink').attr('href');
                        window.location.href = href;
                    }
                });
            }
            if (zEvent.ctrlKey && zEvent.altKey && zEvent.code === "KeyR") {

                $(window).keydown(function (event) {
                    if (event.ctrlKey && event.keyCode == 55) {
                        var href = $('#dclink').attr('href');
                        window.location.href = href;
                    }
                });
            }
        });
    });
</script>
<style>
    #header .brand {
        float: left;
        width: 240px;
        min-height: 80px;
        padding: 0 0 0 10px;
        position: relative;
        background: #C89595 25px 26px;
    }
    #header .logo {
        color: #fff;
        font-size: 1.7em;
        text-transform: uppercase;
        padding: 15px 0 0 18px;
        display: inline-block;
    }
</style>
</head>
<body class="off-canvas">
    <div id="container" class="sidebar-mini">
        <header id="header">
            <!--logo start-->
            <div class="brand"><a href="menu.php" class="logo"><?php Echo $cmpname; ?></a></div>
            <!--<div class="brand"><a href="menu.php" class="logo"><?php // Echo $project_name;                            ?></a></div>-->
            <!--logo end-->
            <div class="toggle-navigation toggle-left">
                <button type="button" class="btn btn-default" id="toggle-left" data-toggle="tooltip" data-placement="right" title="Toggle Navigation">
                    <i class="fa fa-bars"></i>
                </button>
            </div>

            <?php
            if ($spec == 0) {
                $bgclr = "#C89595";
                $clr = "white";
            } else {
                $bgclr = "white";
                $clr = "#337ab7";
            }
            ?>
            <div class="user-nav">
                <ul>
                    <?php if ($fseries != "MFG") { ?>
                        <li <?= $rpledger ?> class="dropdown settings"><a href="?action=ledgerbanya"><button type="button" class="btn btn-primary" style="color: <?= $clr ?>;background: <?= $bgclr ?>">Ledger Banya</button></a></li>
                        <li <?= $combstock ?> class="dropdown settings"><a href="?action=combstock"><button type="button" class="btn btn-primary" style="color: <?= $clr ?>;background: <?= $bgclr ?>">Stock All</button></a></li>
                        <li <?= $karigrep ?> class="dropdown settings"><a href="?action=karigrep"><button type="button" class="btn btn-primary" style="color: <?= $clr ?>;background: <?= $bgclr ?>">Karigar Report</button></a></li>
                        <li <?= $rpledger ?> class="dropdown settings"><a href="?action=ledger"><button type="button" class="btn btn-primary" style="color: <?= $clr ?>;background: <?= $bgclr ?>">Ledger</button></a></li>
                        <li <?= $lowstock ?> class="dropdown settings"><a href="?action=lowstock"><button type="button" class="btn btn-primary" style="color: <?= $clr ?>;background: <?= $bgclr ?>">Low Stock</button></a></li>
                    <?php } ?>
                    <li class="dropdown settings"><a href="<?
                        if ($usertype == 1) {
                            Echo "comp.php";
                        } else {
                            Echo "#";
                        }
                        ?>"><label class="label-control" style="font-size: 12px;color: <?= $bgclr ?>;"> Company : <?php echo $cmpname; ?></label></a></li>
                    <li class="dropdown settings">
                        <a class="dropdown-toggle" href="year.php">
                            <label class="label-control" style="font-size: 13px;color: <?= $bgclr ?>"><i class="fa fa-calendar" aria-hidden="true"></i> <?php echo 'Financial Year : ' . $dispyear; ?></label>
                        </a>
                    </li>


                    <li class="dropdown settings" href="<?
                    if ($usertype == 1) {
                        Echo "series.php";
                    } else {
                        Echo "#";
                    }
                    ?>"><label class="label-control" style="font-size: 18px;">Branch : <?= $fseries ?></label></li>

                    <?php if ($srcinst > 0) {
                        ?>
                        <li class="dropdown settings">
                            <a class="dropdown-toggle" href="?action=autotran">
                                <label class="label-control" style="font-size: 15px;color: red;">Transfer (<?= $srcinst ?>)</label>
                            </a>
                        </li>
                        <?php
                    }
                    ?>
<!--                    <li class="profile-photo"><img src="assets/img/avatar.png" alt="" class="img-circle"></li>-->
                    <li <?= $tools; ?>  class="dropdown settings">
                        <a class="dropdown-toggle balsms" data-toggle="dropdown" href="#">
                            <b style="font-size: 20px;color: <?= $bgclr ?>;"><?php echo $_SESSION["username_" . $dbname]; ?></b> <i class="fa fa-angle-down"></i>
                        </a>
                        <ul class="dropdown-menu animated fadeInDown">
                            <li <?= $tlcompany; ?>><a href="?action=company"><i class="fa fa-building-o"></i> Company SetUp</a></li>
                            <li <?= $tlbackup; ?>><a href="backup.php"><i class="fa fa-cloud-download"></i> Backup</a></li>
                            <li <?= $tlprofile; ?>><a href="?action=profile"><i class="fa fa-user"></i> Profile</a></li>
                            <li <?= $tlbalsms; ?>><a href="?action=balsms"><i class="fa fa-user"></i> Balance SMS</a></li>
                            <!--<li <?= $tlyearend; ?>><a href="?action=yearend"><i class="fa fa-calendar"></i>Year End</a></li>-->
                            <li <?= $graph; ?>><a href="?action=graph"><i class="fa fa-bar-chart"></i>Graph</a></li>
                            <li><a href="logout.php"><i class="fa fa-power-off"></i> Logout</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </header>


        <!-- AUTO LINKS-->
        <a href="ch_recd.php?mode=last" id="crlink" ></a>
        <a href="dailycash.php" id="dclink" ></a>

        <!--sidebar left start-->
        <nav class="sidebar sidebar-left">
            <h5 class="sidebar-header">Navigation</h5>
            <ul class="nav nav-pills nav-stacked">
                <?php // if ($fseries != "MFG") { ?>
                    <li  <?= $master; ?> class="nav-dropdown">
                        <a href="#" title="UI Elements"><i class="fa fa-graduation-cap"></i>Masters</a>
                        <ul class="nav-sub">
                            <li <?= $customer; ?>><a href="?action=customer">Admission Form</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Donation Type</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Rental Items</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Zakaat</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Ramzan Ration</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Fees</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Expired</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Expense</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Narration</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Staff</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Query Surnamewise</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Group</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Other A/c</a></li>
                            <li <?= $customer; ?>><a href="?action=customer">Drawee Bank</a></li>
<!--                            <li <?= $supplier; ?>><a href="?action=supplier">Karigar / Supplier</a></li>
                            <li <?= $openbal; ?>><a href="?action=openbal">Opening Balance</a></li>
                            <li <?= $chcustdtl; ?>><a href="?action=chcustdtl">Change of Customer Details</a></li>
                            <li <?= $color; ?>><a href="?action=color">Color</a></li>
                            <li <?= $transport; ?>><a href="?action=transport">Transporter</a></li>
                            <li <?= $unit; ?>><a href="?action=unit">Unit</a></li>
                            <li <?= $openstk; ?>><a href="?action=openstk">Change of Rates</a></li>
                            <li <?= $staff; ?>><a href="?action=staff">Staff</a></li>
                            <li <?= $bank; ?>><a href="?action=bank">Bank</a></li>
                            <li <?= $cash; ?>><a href="?action=cash">Cash</a></li>
                            <li <?= $expense; ?>><a href="?action=expense">Expense</a></li>

                            <li <?= $itemgrp; ?>><a href="?action=itemgrp">Item Group</a></li>
                            <li <?= $itemsubgrp; ?>><a href="?action=itemsubgrp">Item Sub Group</a></li>
                            <li <?= $item; ?>><a href="?action=item">Item/Model</a></li>
                            <li <?= $group; ?>><a href="?action=group">Group</a></li>
                            <li <?= $otherac; ?>><a href="?action=otherac">Other A/C</a></li>
                            <li <?= $saletype; ?>><a href="?action=saletype">Sale Type</a></li>
                            <li <?= $rawmat; ?>><a href="?action=rawmat">Raw Material</a></li>
                            <li <?= $process; ?>><a href="?action=process">Process</a></li>-->
                        </ul>
                    </li>

                    <li <?= $transaction; ?> class="nav-dropdown">
                        <a href="#" title="Transaction"><i class="fa fa-usd"></i>Transactions</a>
                        <ul class='nav-sub'>
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Lodging & Boarding</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Donations</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Rent</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Permission of Marriage Date</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Sagai</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Lagan</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Other Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Other Payments</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Samuh Lagan Fees</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Donations For Samuh Lagan</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Medical Help</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Cash Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Cash Payment</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Contra</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Bank Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Bank Payment</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Subscription Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Bill Payable</a></li> 
<!--                        <li <?= $saleord; ?>><a href="?action=saleord">Sale Order</a></li>   new made 
                            <li <?= $sale; ?>><a href="?action=sale">Sale</a></li>
                            <li <?= $mcred; ?> class="nav-dropdown">
                                <a href="#">Sale Return/Credit Note</a>
                                <ul class="nav-sub">
                                    <li <?= $creditnotemulti; ?> ><a href="?action=creditnotemulti">Goods Return Multi</a></li>
                                    <li <?= $credoth; ?> ><a href="?action=credoth">Others</a></li>
                                </ul>
                            </li>-->
<!--                            <li <?= $inwardraw; ?>><a href="?action=inwardraw">Inward Raw Material</a></li> 
                            <li <?= $inward; ?>><a href="?action=inward">Inward</a></li>
                            <li <?= $damaged; ?>><a href="?action=damaged">Damaged</a></li>
                            <li <?= $salematmulti; ?>><a href="?action=salematmulti">Material Given to Karigar</a></li>
                            <li <?= $purchase; ?>><a href="?action=purchase">Goods Received From Karigar</a></li>
                            <li <?= $repgiven; ?>><a href="?action=repgiven">Repair Given To Karigar</a></li>
                            <li <?= $reptaken; ?>><a href="?action=reptaken">Repair Recd. From Karigar</a></li>
                            <li <?= $amtrequest; ?>><a href="?action=amtrequest">Amount Request</a></li>
                            <li <?= $quotation; ?>><a href="?action=quotation">Quotation</a></li>
                            <li <?= $transfermat; ?>><a href="?action=transfermat">Transfer Raw Material</a></li> 
                            <li <?= $mbank; ?> class="nav-dropdown">
                                <a href="#">Bank<i></i></a>  
                                <ul class="nav-sub">
                                    <li <?= $bankrecp; ?> ><a href="?action=bankrecp">Receipt</a></li>
                                    <li <?= $bankpay; ?> ><a href="?action=bankpay">Payment</a></li>
                                    <li <?= $custtokari; ?>><a href="?action=custtokari">Customer to Karigar</a></li>
                                </ul>
                            </li>
                            <li <?= $mcash; ?> class="nav-dropdown">
                                <a href="#">Cash<i></i></a>
                                <ul class="nav-sub">
                                    <li <?= $cashrecp; ?> ><a href="?action=cashrecp">Receipt</a></li>
                                    <li <?= $cashpay; ?> ><a href="?action=cashpay">Payment</a></li>
                                </ul>
                            </li>
                            <li <?= $contra; ?>><a href="?action=contra">Contra</a></li>
                            <li <?= $journal; ?>><a href="?action=journal">Journal</a></li>
                            <li <?= $transfer; ?>><a href="?action=transfer">Internal Transfer</a></li> -->


                        </ul>
                    </li>

                    <li <?= $receipt; ?> class="nav-dropdown">
                        <a href='#'><i class="fa fa-file"></i>Receipts</a>
                        <ul class='nav-sub'>
                            
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Lodging & Boarding Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Donations Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Rent Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Permission of Marriage Date Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Sagai Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Lagan Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Other Receipt Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Other Payments Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Samuh Lagan Fees Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Donations For Samuh Lagan Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Medical Help Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Cash Receipt Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Cash Payment Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Contra Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Bank Receipt Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Bank Payment Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Subscription Receipt Receipt</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Bill Payable Receipt</a></li> 
                            
<!--                            <li <?= $stock; ?>><a href="?action=stock">Product Stock</a></li>
                            <li <?= $inwout; ?>><a href="?action=inwout">Product Inward/Outward</a></li>
                            <li <?= $rawstock; ?>><a href="?action=rawstock">Raw Material Stock</a></li>
                            <li <?= $rawinwout; ?>><a href="?action=rawinwout">Raw Material Inward/Outward</a></li>
                            <li <?= $ledger; ?>><a href="?action=ledger">Ledger</a></li>
                            <li <?= $karigrep; ?>><a href="?action=karigrep">Karigar Report</a></li>
                            <li <?= $fastmvitem; ?>><a href="?action=fastmvitem">Fast Moving Items</a></li>
                            <li <?= $slowmvitem; ?>><a href="?action=slowmvitem">Slow Moving Items</a></li>

                            <li <?= $itemwise; ?>><a href="?action=itemwise">Itemwise P/L</a></li>
                            <li <?= $itemwisesale; ?>><a href="?action=itemwisesale">Itemwise Sale</a></li>
                            <li <?= $itemgrpwisesale; ?>><a href="?action=itemgrpwisesale">Item Groupwise Sale</a></li>
                            <li <?= $partygrpwisesale; ?>><a href="?action=partygrpwisesale">Partywise Item Group Sale</a></li>
                            <li <?= $leadparty; ?>><a href="?action=leadparty">Leading Parties</a></li>
                            <li <?= $dailyreport; ?>><a href="?action=dailyreport">Daily Report</a></li>
                            <li <?= $bankbook; ?>><a href="?action=bankbook">Bank Book</a></li>
                            <li <?= $cashbook; ?>><a href="?action=cashbook">Cash Book</a></li>
                            <li <?= $jvbook; ?>><a href="?action=jvbook">Journal Book</a></li>
                            <li <?= $pendrep; ?>><a href="?action=pendrep">Pending Repair</a></li>-->
                     
                        </ul>
                    </li> 
                     

                    <li <?= $register; ?>class="nav-dropdown">
                        <a href='#'><i class="fa fa-registered"></i>Registers</a>
                        <ul class='nav-sub'>
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Lodging & Boarding Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Donations Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Rent Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Permission of Marriage Date Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Sagai Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Lagan Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Other Receipt Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Other Payments Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Samuh Lagan Fees Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Donations For Samuh Lagan Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Medical Help Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Cash Book Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Contra Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Bank Book Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Subscription Receipt Register</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Bill Payable Register</a></li> 
<!--                            <li <?= $salereg; ?>><a href="?action=salereg">Sale</a></li>
                            <li <?= $crednotreg; ?> class="nav-dropdown">
                                <a href="#">Sale Return / Credit Note<i></i></a>
                                <ul class="nav-sub">
                                    <li <?= $crdntreg; ?> ><a href="?action=crdntreg">Goods Return</a></li>
                                    <li <?= $crdothreg; ?> ><a href="?action=crdothreg">Others</a></li>
                                </ul>
                            </li>
                            <li <?= $inwreg; ?>><a href="?action=inwreg">Inward</a></li>
                            <li <?= $inwrawreg; ?>><a href="?action=inwrawreg">Inward Raw Material</a></li>
                            <li <?= $damreg; ?>><a href="?action=damreg">Damaged</a></li>
                            <li <?= $slmatreg; ?>><a href="?action=slmatreg">Material Given to Karigar</a></li>
                            <li <?= $purchreg; ?>><a href="?action=purchreg">Goods Received From Karigar</a></li>
                            <li <?= $custokar; ?>><a href="?action=custokar">Customer To Karigar</a></li>
                            <li <?= $repgivreg; ?>><a href="?action=repgivreg">Repair Given Register</a></li>
                            <li <?= $reprecreg; ?>><a href="?action=reprecreg">Repair Recd. Register</a></li>
                            <li <?= $slmultigstreg; ?>><a href="?action=slmultigstreg">Sale Multi GST</a></li>
                            <li <?= $pumultigstreg; ?>><a href="?action=pumultigstreg">Goods Received From Karigar-GST</a></li>-->
                        </ul>
                    </li>
                    
                    <li <?= $report; ?> class="nav-dropdown">
                        <a href='#'><i class="fa fa-file"></i>Reports</a>
                        <ul class='nav-sub'>
                            
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Ledger</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Expiry List</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">History - Multiple Year Ledger</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Monthly Summary - MIS</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Year Summary</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Daily Report</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Yearly Lavajam</a></li> 
                            <li <?= $tpurchmat; ?>><a href="?action=purchmat">Pending Lavajam</a></li> 
                           
                            
<!--                            <li <?= $stock; ?>><a href="?action=stock">Product Stock</a></li>
                            <li <?= $inwout; ?>><a href="?action=inwout">Product Inward/Outward</a></li>
                            <li <?= $rawstock; ?>><a href="?action=rawstock">Raw Material Stock</a></li>
                            <li <?= $rawinwout; ?>><a href="?action=rawinwout">Raw Material Inward/Outward</a></li>
                            <li <?= $ledger; ?>><a href="?action=ledger">Ledger</a></li>
                            <li <?= $karigrep; ?>><a href="?action=karigrep">Karigar Report</a></li>
                            <li <?= $fastmvitem; ?>><a href="?action=fastmvitem">Fast Moving Items</a></li>
                            <li <?= $slowmvitem; ?>><a href="?action=slowmvitem">Slow Moving Items</a></li>

                            <li <?= $itemwise; ?>><a href="?action=itemwise">Itemwise P/L</a></li>
                            <li <?= $itemwisesale; ?>><a href="?action=itemwisesale">Itemwise Sale</a></li>
                            <li <?= $itemgrpwisesale; ?>><a href="?action=itemgrpwisesale">Item Groupwise Sale</a></li>
                            <li <?= $partygrpwisesale; ?>><a href="?action=partygrpwisesale">Partywise Item Group Sale</a></li>
                            <li <?= $leadparty; ?>><a href="?action=leadparty">Leading Parties</a></li>
                            <li <?= $dailyreport; ?>><a href="?action=dailyreport">Daily Report</a></li>
                            <li <?= $bankbook; ?>><a href="?action=bankbook">Bank Book</a></li>
                            <li <?= $cashbook; ?>><a href="?action=cashbook">Cash Book</a></li>
                            <li <?= $jvbook; ?>><a href="?action=jvbook">Journal Book</a></li>
                            <li <?= $pendrep; ?>><a href="?action=pendrep">Pending Repair</a></li>-->
                     
                        </ul>
                    </li> 
                    
<!--                    <li <?= $mis; ?>class="nav-dropdown">
                        <a href='#'><i class="fa fa-bars"></i>MIS</a>
                        <ul class='nav-sub'>
                            <li <?= $karadvbal; ?>><a href="?action=karadvbal">Karigar Advance/Balance</a></li>
                            <li <?= $karigmatgv; ?>><a href="?action=karigmatgv">Karigar Material Given</a></li>
                            <li <?= $kargoodrc; ?>><a href="?action=kargoodrc">Karigar Item Received</a></li>
                            <li <?= $karigpay; ?>><a href="?action=karigpay">Karigar Payment</a></li>
                            <li <?= $custnopay; ?>><a href="?action=custnopay">Customer No Payment</a></li>
                            <li <?= $custnosale; ?>><a href="?action=custnosale">Customer No Sale</a></li>
                        </ul>
                    </li>-->
                    <?php if ($usertype == 4) { ?>   

                    <?php } ?>   

                    <li <?= $finalization; ?>class="nav-dropdown">
                        <a href="#"><i class="fa fa-archive"></i>Finalization</a>
                        <ul class="nav-sub">
    <!--                            <li <?= $closstk; ?>><a href="?action=closstk">Closing Stock</a></li>-->
                            <li <?= $trbal; ?>><a href="?action=trbal">Trial Balance</a></li>
                            <li <?= $profit; ?>><a href="?action=profit">Profit & Loss</a></li>
                            <li <?= $profshar; ?>><a href="?action=profshar">Profit Sharing</a></li>
                            <li <?= $balsheet; ?>><a href="?action=balsheet">Balance Sheet</a></li>
                        </ul>
                    </li>
                <?php // } else { ?>
<!--                    <li  <?= $master; ?> class="nav-dropdown">
                        <a href="#" title="UI Elements"><i class="fa fa-graduation-cap"></i>Masters</a>
                        <ul class="nav-sub">
                             <li <?= $customer; ?>><a href="?action=customer">Customer</a></li> 
                            <li <?= $supplier; ?>><a href="?action=supplier">Karigar / Supplier</a></li>
                             <li <?= $openbal; ?>><a href="?action=openbal">Opening Balance</a></li> 
                             <li <?= $chcustdtl; ?>><a href="?action=chcustdtl">Change of Customer Details</a></li> 
                            <li <?= $color; ?>><a href="?action=color">Color</a></li>
                            <li <?= $transport; ?>><a href="?action=transport">Transporter</a></li>
                            <li <?= $unit; ?>><a href="?action=unit">Unit</a></li>
                             <li <?= $openstk; ?>><a href="?action=openstk">Change of Rates</a></li> 
                             <li <?= $staff; ?>><a href="?action=staff">Staff</a></li> 
                            <li <?= $labour; ?>><a href="?action=labour">Labour</a></li>
                             <li <?= $bank; ?>><a href="?action=bank">Bank</a></li> 
                             <li <?= $cash; ?>><a href="?action=cash">Cash</a></li> 
                            <li <?= $expense; ?>><a href="?action=expense">Expense</a></li>

                            <li <?= $itemgrp; ?>><a href="?action=itemgrp">Item Group</a></li>
                            <li <?= $itemsubgrp; ?>><a href="?action=itemsubgrp">Item Sub Group</a></li>
                            <li <?= $item; ?>><a href="?action=item">Item/Model</a></li>
                             <li <?= $group; ?>><a href="?action=group">Group</a></li> 
                             <li <?= $otherac; ?>><a href="?action=otherac">Other A/C</a></li> 
                             <li <?= $saletype; ?>><a href="?action=saletype">Sale Type</a></li> 
                            <li <?= $rawmat; ?>><a href="?action=rawmat">Raw Material</a></li>
                            <li <?= $process; ?>><a href="?action=process">Process</a></li>
                            <li <?= $driver; ?>><a href="?action=driver">Driver</a></li>
                        </ul>
                    </li>-->

<!--                    <li <?= $manufact; ?>class="nav-dropdown">
                        <a href='#'><i class="fa fa-star"></i>Manufacturing</a>
                        <ul class='nav-sub'> 
                            <li <?= $saleord; ?>><a href="?action=saleord">Sale Order</a></li>   new made 
                            <li <?= $purchmat; ?>><a href="?action=purchmat">Purchase Raw Material</a></li>   same from zuby 
                            <li <?= $purretrawmat; ?>><a href="?action=purretrawmat">Purchase Return Raw Material</a></li>   new made ask sir 
                            <li <?= $inwardraw; ?>><a href="?action=inwardraw">Inward Raw Material</a></li>   same from zuby 
                            <li <?= $outwardraw; ?>><a href="?action=outwardraw">Outward Raw Material</a></li>   new made ask sir 
                            <li <?= $outward; ?>><a href="?action=outward">Outward</a></li>
                            <li <?= $damraw; ?>><a href="?action=damraw">Damaged Raw Material</a></li>   same as inwardraw 
                            <li <?= $jobgiven; ?>><a href="?action=jobgiven">Job Given </a></li> 
                            <li <?= $jobrecvd; ?>><a href="?action=jobrecvd">Job Received</a></li> 
                            <li <?= $finandpack; ?>><a href="?action=finandpack">Finishing & Packing</a></li> 
                            <li <?= $mtransfermat; ?>><a href="?action=transfermat">Transfer Raw Material</a></li> 
                            <hr>  Registers
                            <li <?= $slordreg; ?>><a href="?action=slordreg">Sale Order Register</a></li> 
                            <li <?= $pendslord; ?>><a href="?action=pendslord">Pending Sale Order Register</a></li> 
                            <li <?= $purmatreg; ?>><a href="?action=purmatreg">Purchase Material Register</a></li>
                            <li <?= $purtrwreg; ?>><a href="?action=purtrwreg">Purchase Return Raw Material Register</a></li> 
                            <li <?= $inwrawreg; ?>><a href="?action=inwrawreg">Inward Raw Material Register</a></li>
                            <li <?= $outrawreg; ?>><a href="?action=outrawreg">Outward Raw Material Register</a></li> 
                            <li <?= $damrawreg; ?>><a href="?action=damrawreg">Damaged Raw Material Register</a></li>
                            <li <?= $jobgvnreg; ?>><a href="?action=jobgvnreg">Job Given Register</a></li> 
                            <li <?= $jobrecdreg; ?>><a href="?action=jobrecdreg">Job Received Register</a></li> 
                            <li <?= $packreg; ?>><a href="?action=packreg">Packing Register</a></li> 
                            <li <?= $pendjob; ?>><a href="?action=pendjob">Pending Job</a></li> 
                            <li <?= $pendpack; ?>><a href="?action=pendpack">Pending Packing</a></li> 

                            <hr>  Reports
                            <li <?= $stock1; ?>><a href="?action=stock">Product Stock</a></li>
                            <li <?= $rawstock1; ?>><a href="?action=rawstock">Raw Material Stock</a></li>

                            <hr>  Payments
                            <li <?= $mbank; ?> class="nav-dropdown">
                                <a href="#">Bank<i></i></a>  
                                <ul class="nav-sub">
                                    <li <?= $bankrecp; ?> ><a href="?action=bankrecp">Receipt</a></li>
                                    <li <?= $bankpay; ?> ><a href="?action=bankpay">Payment</a></li>
                                     <li <?= $custtokari; ?>><a href="?action=custtokari">Customer to Karigar</a></li> 
                                </ul>
                            </li>
                            <li <?= $mcash; ?> class="nav-dropdown">
                                <a href="#">Cash<i></i></a>
                                <ul class="nav-sub">
                                    <li <?= $cashrecp; ?> ><a href="?action=cashrecp">Receipt</a></li>
                                    <li <?= $cashpay; ?> ><a href="?action=cashpay">Payment</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li> -->
                <?php // } ?>

                <!--                <li class="nav-dropdown">
                                    <a href='#'><i class="fa fa-line-chart"></i> GST Reports</a>
                                    <ul class='nav-sub'>
                                        <li <?= $b2brep; ?>><a href="?action=gstr1_1">B2B</a></li>
                                        <li <?= $b2blgrep; ?>><a href="?action=gstr1_2">B2B Large</a></li>
                                        <li <?= $b2bsmrep; ?>><a href="?action=gstr1_3">B2B Small</a></li>
                                        <li <?= $gstcreddebrep; ?>><a href="?action=gstr1_4">Credit Debit Note</a></li>
                                        <li <?= $gstcreddeburdrep; ?>><a href="?action=gstr1_5">Credit Debit Note for URD</a></li>
                                        <li <?= $gstexprep; ?>><a href="?action=gstr1_6">Export</a></li>
                                        <li <?= $gstadvrecdrep; ?>><a href="?action=gstr1_7">Advanced Receipt</a></li>
                                        <li <?= $gstadvadjrep; ?>><a href="?action=gstr1_8">Advanced Adjusted</a></li>
                                        <li <?= $gstnilrep; ?>><a href="?action=gstr1_8">Nil / Exempted / Non GST</a></li>
                                        <li <?= $gsthsnrep; ?>><a href="?action=gstr1_10">HSN Summary</a></li>
                                        <li <?= $gstdocrep; ?>><a href="?action=gstr1_11">Document Summary</a></li>
                                        <hr>
                                        <li <?= $gstr3B; ?>><a href="?action=gstr3B">GSTR - B</a></li>
                                        <li <?= $pugstrep; ?>><a href="?action=pugstrep">GST Purchase</a></li>
                                        <li <?= $slgstrep; ?>><a href="?action=slgstrep">GST Sale</a></li>
                                        <hr>
                                        <li <?= $gstsumrep; ?>><a href="?action=gstsumrep">GST Summary</a></li>
                                    </ul>
                                </li>
                -->     
                <!--                <li class="nav-dropdown">
                                    <a href='#'><i class="fa fa-archive"></i>Finalization</a>
                                    <ul class='nav-sub'>
                                        <li <?= $fnbalance; ?>><a href="?action=trbal">Trial Balance</a></li>
                                        <li <?= $fnprofit; ?>><a href="?action=profit">Profit / Loss</a></li>
                                        <li <?= $fnprofshar; ?>><a href="?action=profshar">Profit Sharing</a></li>
                                        <li <?= $fnbalsheet; ?>><a href="?action=balsheet">Balance Sheet</a></li>
                                    </ul>
                                </li>-->
            </ul>
        </nav>
        <!--sidebar left end-->
        <!--main content start-->
        <section class="main-content-wrapper">
            <section id="main-content">
                <div class="col-md-12 pad">
                    <iframe id='frame1' src="<?php echo $src; ?>" name="frame1" style="width: 100%; height:5000px;"  frameBorder="0" scrolling="no">
                    </iframe>
                    <input type="hidden" class="ustype" value="<?= $usertype ?>">

                </div>
            </section>
        </section>
    </div>
    <!--main content end-->
    <?php include("includes/linksfoot.php") ?>
</body>
</html>
